.ie6message{
	display:block;
	background:rgb(246,210,232);
	color:black;
	height:100px;
	margin-top:20px;
	padding:40px;
}

.chromeframe{
	display:block;
	background:rgb(246,210,232);
	color:black;
	height:100px;
	margin-top:20px;
	padding:40px;
}

h2{
	font-size:30px;
	line-height:60px;
	color:#FFF;
	height:60px;
}

h4{
	font-size:20px;
	line-height:60px;
	color:#FFF;
	height:60px;
}

li a{
	font-size:20px;
	line-height:60px;
	color:cyan;
	height:60px;
}

.ie6{
	display:block;
	color:#FFF;
}

.main, header, footer, .header-border {
	display:none;
}

body {
	background:url("../_img/bg-ie.jpg") repeat;
    height: 100%;
    margin: 0 auto;
    width: 100%;
}

#contact-form label {
    display: block;
}


